/*

Theme Name: Jones Quarry - X CHILD THEME
Theme URI: https://www.apexdigital.co.nz/
Author: Apex Digital
Author URI: https://www.apexdigital.co.nz/
Description: Based off X theme
Version: 1.0.0
Template: x

*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: -10px;
	margin-bottom: 1.25em;
}
a:focus {
	outline: none !important;
}
.x-nav-wrap.desktop {
	text-align: center;
}
.masthead-inline .desktop .x-nav {
	float: none;
	display: inline-block;
}
.x-navbar .child-logo {
	margin-top: 16px;
	min-width: 150px;
	min-height: 52px;
}
.header-phone-menu {
	display: flex;
	align-items: center;
}
.x-navbar .header-menu {
	width: 100%;
}
.x-navbar .header-phones {
	flex: 1 0 auto;
	width: 185px;
}
.x-navbar .header-phones label {
	font-size: 20px;
	color: #09518c;
	font-family: "Oswald",sans-serif;
	display: block;
	float: right;
	margin-left: 20px;
	line-height: 26px;
	text-transform: uppercase;
}

.x-navbar .header-phones a {
	clear: both;
	display: block;
}
.x-navbar .child-phone {
	color: #09518c;
	font-size: 12px;
	font-family: "Oswald",sans-serif;
	display: block;
	float: right;
	line-height: 20px;
}
.x-navbar .child-phone span {
	color: #748b97;
}
.x-navbar-inner .child-phone.mobile {
	display: none;
}
.x-promo-content h3, .h3 span {
	color: #748b97;
	font-family: "Oswald",sans-serif;
}
.x-promo {
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.x-promo:hover {
	border-color: #09518c;
}
.x-promo .x-btn,
.gform_button.button {
	border-color: #999;
	color: #999;
}
.child-footer-site {
	text-transform: uppercase;
}
.error404 .entry-404 {
	margin: 0;
}
.man.cta span {
	color: #fff;
}
.x-btn.btn-cta:hover {
	border-color: #999;
	color: #999;
}
.x-creative-cta {
	background-color: rgb(9, 81, 140) !important;
}
.x-landmark-breadcrumbs-wrap .x-landmark span {
	width: 100%;
}
.x-slides .x-slide img {
	margin-bottom :0;
}

@media (max-width: 979px) {
	.x-navbar .header-phones {
		margin-top: 12px;
		margin-left: 20px;
	}
}
@media (max-width: 550px) {
	.x-navbar .header-phones {
		width: auto;
	}
	.x-navbar-inner .child-phone.desktop,
	.x-navbar-inner label.desktop {
		display: none;
	}
	.x-navbar-inner .child-phone.mobile {
		display: block;
	}
	.x-navbar-inner .x-column {
		width: 48%
	}
}